<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'af', version '3.5'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV het versuim om uit te voer. Die terugvoer foutboodskap was "{$a}". Hier is die afvoer van ClamAV:';
$string['clamfailureonupload'] = 'Op ClamAV versuiming';
$string['configclamactlikevirus'] = 'Behandel lêers as virusse';
$string['configclamdonothing'] = 'Behandel lêers as OK';
$string['errorcantopensocket'] = 'Verbinding aan Unix domein sok het gelei tot fout {$a}';
$string['errorclamavnoresponse'] = 'ClamAV reageer nie. Gaan lopende toestand van daemoon na.';
$string['errornounixsocketssupported'] = 'Unix domein sok vervoer word nie op hierdie sisteem ondersteun nie. Gebruik asseblief eerder die opdragveld opsie.';
$string['invalidpathtoclam'] = 'Baan na ClamAV {$a} is ongeldig.';
$string['pathtoclam'] = 'Opdragveld';
$string['pathtoclamdesc'] = 'As die lopende metode na "Opdragveld" gestel is, voer die baan na ClamAV hier in. Op Linux sal dit /usr/bin/clamscan of /usr/bin/clamdscan wees.';
$string['pathtounixsocket'] = 'Unix domein sok';
$string['pathtounixsocketdesc'] = 'As die lopende metode na "Unix domein sok" gestel is, voer die baan na ClamAV Unix sok hier in. Op Debian Linux sal dit /var/run/clamav/clamd.ctl wees. Maak asseblief seker dat die Clamav daemoon leestoegang tot opgelaaide lêers het. Die maklikste manier om dit te verseker is om die \'clamav\' gebruiker tot jou webbediener groep (\'www-data\' op Debian Linux) te voeg.';
$string['pluginname'] = 'ClamAV antivirus';
$string['privacy:metadata'] = 'Die ClamAV antivirus inprop stoor nie enige persoonlike data nie.';
$string['quarantinedir'] = 'Kwarantyn lêergids';
$string['runningmethod'] = 'Lopende metode';
$string['runningmethodcommandline'] = 'Opdragveld';
$string['runningmethoddesc'] = 'Loopmetode van van ClamAV. Opdragveld word by verstek gebruik, maar op Unix stelsels kan beter werkverrigting verkry word deur stelselsokke te gebruik.';
$string['runningmethodunixsocket'] = 'Unix domein sok';
$string['unknownerror'] = 'Daar was \'n onbekende fout met ClamAV.';
