<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost_campus', language 'af', version '3.5'.
 *
 * @package     theme_boost_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionallayoutsettings'] = 'Bykomende Uitlegverstellings';
$string['backgroundimage_desc_note'] = '<br/> Let op: Dit sal nie die verstelling "theme_boost_campus | loginbackgroundimage" oorheenskryf nie, wat beteken dat die prente wat na die intekenbladsyagtergrond opgelaai is, in elk geval vertoon sal word.';
$string['blockdesignheadingsetting'] = 'Blokke';
$string['blockiconsetting'] = 'Blokikoon';
$string['blockiconsetting_desc'] = 'Met hierdie verstelling kan jy \'n verstek Font Awesome-ikoon voor die bloktitel invoeg. Indien gemerk, kan ons addisioneel individuele ikoonvervangings vir baie Moodle-kernblokke verskaf, asook vir sommige blokke wat algemeen gebruik word. Jy kan ook maklik die ikone vir elke blok individueel verander in jou rou SCSS deur die verandering van die Font Awesome-inhoud. Vir alle beskikbare ikone, besoek asseblief http://fontawesome.io/icons/ en gebruik die Unicode-waarde van die ikoon om die verstek ikoon te vervang. <br/> Die kode om die ikoon te verander, lyk soos hierdie voorbeeld vir die blok "Mense": <br/>';
$string['blockiconsetting_desc_code'] = '.block_people .card-block .card-title::before { content: \'\\f0c0\' ; }';
$string['brandcolorheadingsetting'] = 'Handelsmerkkleure';
$string['branddangercolorsetting'] = 'Handelsmerk gevaar kleur';
$string['branddangercolorsetting_desc'] = 'Hierdie kleur word byvoorbeeld gebruik wat vormvalidasies betref.';
$string['brandinfocolorsetting'] = 'Handelsmerkinligting kleur';
$string['brandinfocolorsetting_desc'] = 'Hierdie kleur word byvoorbeeld gebruik vir inligting aangaande kursusaktiwiteite of hulpbronne se beskikbaarheid.';
$string['brandsuccesscolorsetting'] = 'Handelsmerksukses kleur';
$string['brandsuccesscolorsetting_desc'] = 'Hierdie kleur word byvoorbeeld gebruik wat vormvalidasies betref.';
$string['brandwarningcolorsetting'] = 'Handelsmerk waarskuwing kleur';
$string['brandwarningcolorsetting_desc'] = 'Hierdie kleur word byvoorbeeld gebruik vir waarskuwingstekste.';
$string['breakpointheadingsetting'] = 'Breekpunt';
$string['breakpointsetting'] = 'Verander breekpunt';
$string['cachedef_imagearea'] = 'Kasgeheue vir imagearea-items';
$string['catchcmdarrowdownsetting'] = 'Cmd + Pyltjie af-kortpad';
$string['catchcmdarrowdownsetting_desc'] = 'Hierdie verstelling sal die "Cmd + Pytjie af"-kortpad (MAC) vang';
$string['catchctrlarrowdownsetting'] = 'Ctrl + Pyltjie af-kortpad';
$string['catchctrlarrowdownsetting_desc'] = 'Hierdie verstelling sal die "Ctrl + Pyltjie af"-kortpad (Windows) vang';
$string['catchendkeysetting'] = 'End-sleutel';
$string['catchendkeysetting_desc'] = 'Hierdie verstelling sal die "End"-sleutel vang (dit behoort op alle blaaiers en bedryfstelsels te werk)';
$string['catchkeyboardcommandsheadingsetting'] = 'Vang sleutelbordopdragte';
$string['catchkeyboardcommandsheadingsetting_desc'] = 'Die volgende verstellings het ten doel om aan die behoeftes van gevorderde gebruikers te voldoen, veral as jou Moodle-eksemplaar \'n groot onderskrif het. Gevorderde gebruikers sal waarskynlik sleutelbordkortpaaie gebruik om deur webwerwe te navigeer. Hulle kan dit gebruik om die einde van die bladsy te bereik, sodat hulle vinnig by die mees onlangse onderwerp in die kursus kan uitkom (om inhoud by te voeg of die nuutste aktiwiteite te merk). As die onderskrif nie heeltemal klein is nie, sal hulle weer moet rol. Met hierdie verstellings kan jy ontsper dat die volgende kortpaaie gevang word en slegs na die onderkant van die hoof-kursusinhoud sal rol.';
$string['catchkeys_desc_addition'] = 'verhoed die verstek rol na die onderkant van die webwerf en verander die gedrag om slegs na die onderkant van die hoof-kursusinhoud te rol.';
$string['choosereadme'] = 'Theme Boost Campus is \'n nasaattema om op universiteitskampusse te gebruik.';
$string['configtitle'] = 'Boost Campus-verstellings';
$string['coursehintsheadingsetting'] = 'Kursusverwante wenke';
$string['courselayoutsettings'] = 'Kursusuitlegverstellings';
$string['coursesettingsheadingsetting'] = 'Kursusverstellings';
$string['darknavbarsetting'] = 'Donker navstafie';
$string['darknavbarsetting_desc'] = 'Deur hierdie verstelling te merk kan jy die verstek ligte navstafie na \'n donker navstafie met wit skakels omkeer.';
$string['dashboardontopsetting'] = 'Paneelbordkieslysitem boaan';
$string['dashboardontopsetting_desc'] = 'Deur hierdie verstelling te merk, sal die Paneelbordkieslysitem altyd boaan die navlaai wees. By verstek is dit reeds die geval op elke Moodle-blad, behalwe op kursusbladsye. Daar word die huidige kursus en sy inhoud boaan geplaas. Dit kan gebruikers se verwagtinge vir die plasing van die verstek tuisbladskakel versteur.';
$string['defaulthomepageontopsetting'] = 'Verstek tuisblad boaan';
$string['defaulthomepageontopsetting_desc'] = 'Deur hierdie verstelling te merk, sal die verstek tuisbladskakel (Paneelbord of Werftuiste) altyd boaan die navstafie geplaas word. By verstek is dit reeds die geval op elke Moodle-blad, behalwe op kursusblaaie. Daar word die huidige kursus en sy inhoud boaan geplaas. Dit kan gebruikers se verwagtinge vir die plasing van die verstek tuisbladskakel versteur.';
$string['designsettings'] = 'Ontwerpverstellings';
$string['faviconheadingsetting'] = 'Favicon';
$string['faviconsetting'] = 'Favicon';
$string['faviconsetting_desc'] = 'Jy kan een prent oplaai (.ico of .png formaat) wat die blaaier sal vertoon as die favicon van jou Moodle-webwerf.';
$string['fontdesignheadingsetting'] = 'Fonte';
$string['fontfilessetting'] = 'Fontdokumente';
$string['fontfilessetting_desc'] = 'Met hierdie dialoog kan jy jou eie fontdokumente oplaai. Die oplaai is beperk tot die fontdokumente volgens tipe .eot, .woff, .woff2, .ttf en .svg. <br/>
Belangrik: Om die opgelaaide fonte binne hierdie tema te gebruik, sal jy die verwante kode by jou "Rou SCSS"-area in die oortjie "Gevorderde Verstellings" moet voeg. \'n Volledige voorbeeld hiervoor kan in die LEESMY.md-dokument gevind word.';
$string['footerblocks0columnssetting'] = 'Geen blokke in onderskrif';
$string['footerblocks1columnssetting'] = 'Een blokkolom in onderskrif';
$string['footerblocks2columnssetting'] = 'Twee blokkolomme in onderskrif';
$string['footerblocks3columnssetting'] = 'Drie blokkolomme in onderskrif';
$string['footerblocksheadingsetting'] = 'Onderskrifblokke';
$string['footerblockssetting'] = 'Onderskrifblokke';
$string['footerblockssetting_desc'] = 'Jy kan kies of jy die moontlikheid wil ontsper om blokke in die onderskrif te kan plaas. Indien ontsper, kan jy tussen een, twee of drie blokkolomme kies. Hierdie kolomme word slegs op groot skerms vertoon. Op klein skerms sal die kolomme outomaties verminder word tot een kolom, ter wille van beter leesbaarheid en uitleg.';
$string['footerhidehelplinksetting'] = 'Versteek skakel na die Moodle-dokumente';
$string['footerhidehomelinksetting'] = 'Versteek skakel na die webwerfbegin';
$string['footerhidelogininfosetting'] = 'Versteek intekeninligting';
$string['footerhideusertourslinksetting'] = 'Versteek die skakel om die gebruikertoer te herstel';
$string['footerlayoutsettings'] = 'Onderskrifuitlegverstellings';
$string['footerlinks_desc'] = 'Indien gemerk, sal die skakel nie in die onderskrif vertoon word nie. Indien nie gemerk nie (verstek), sal dit vertoon word.';
$string['footerlinksheadingsetting'] = 'Verstek onderskrifskakels';
$string['footerlinksheadingsetting_desc'] = 'Moodle verskaf \'n aantal verstek skakels in die onderskrif: Skakel na die Moodle-dokumente, intekeninligting, en \'n skakel na die webwerfbegin. <br/> Met die volgende drie verstellings kan jy besluit of jy spesifieke skakels wil versteek, omdat jy dink dat jou gebruikers dit nie in jou eksemplaar sal benodig nie.';
$string['footnoteheadingsetting'] = 'Voetnoot';
$string['footnoteheadingsetting_desc'] = 'Die volgende verstelling laat toe dat \'n bykomende area vir die vertoon van \'n voetnoot bygevoeg word.';
$string['footnotesetting'] = 'Voetnoot';
$string['footnotesetting_desc'] = 'Wat jy ook al by hierdie teksarea voeg, sal aan die einde van die onderskrif vertoon word, op elke bladsy wat dieselfde tema-standaard onderskrif uitbeeld (vir die uitlegte: "kolomme2" en "inteken"). Inhoud in hierdie area kan byvoorbeeld die kopiereg, die voorwaardes vir gebruik, en die naam van jou organisasie wees. <br/> As jy die voetnoot weer wil verwyder, maak eenvoudig die teksarea skoon.';
$string['helptextheadingsetting'] = 'Hulptekste';
$string['helptextmodalsetting'] = 'Vertoon hulptekste in \'n modale dialoog';
$string['helptextmodalsetting_desc'] = 'Die verstek oplossing om hulptekste in oorlegging te vertoon, lei tot verskillende probleme. Byvoorbeeld: oorleggings kan nie gerol word nie en kan verby die uitsigpoort strek.<br/>Daarom kan jy met hierdie verstelling besluit dat die hulptekste in \'n toegewyde teksboks vertoon moet word (modale dialoog), wat in die middel van die bladsy verskyn, met genoeg spasie om selfs lang hulptekste te bevat.';
$string['hidefooterheadingsetting'] = 'Die onderskrif word versteek';
$string['hidefooteronloginpagesetting'] = 'Die onderskrif op die intekenblad word versteek';
$string['hidefooteronloginpagesetting_desc'] = 'Deur hierdie verstelling te ontsper, kan jy die onderskrif op die intekenblad versteek. Let asseblief daarop dat dit slegs die onderskrifafdeling sal versteek, nie die voetnota-afdeling nie (indien dit gebruik word).';
$string['imageareaheadingsetting'] = 'Prentarea';
$string['imageareaheadingsetting_desc'] = 'Die volgende verstellings laat die byvoeg van \'n bykomende area vir die vertoon van prente, soos logo\'s, toe. Hierdie area sal onder die standaard onderskrif en bo die opsionele voetnootarea bygevoeg word. As prente na hierdie area opgelaai word, sal dit op alle werwe, wat die kolomme2-uitleg gebruik, vertoon word.';
$string['imageareaitemsmaxheightsetting'] = 'Prentarea-items maksimale hoogte';
$string['imageareaitemsmaxheightsetting_desc'] = 'Met hierdie verstelling kan jy die hoogte van jou opgelaaide prente, in beeldelemente, verander. Alle prente sal dieselfde maksimum hoogte hê en hul breedte sal proporsioneel aangepas word. Die verstek waarde is op 100 beeldelemente gestel.';
$string['imageareaitemssetting'] = 'Prentarea-items';
$string['imageareaitemssetting_desc'] = 'Met hierdie widget kan jy jou prente oplaai, wat in die addisionele prentarea-omgewing vertoon sal word. Die prente sal gesorteer en alfabeties, volgens dokumentnaam, vertoon word. Om hierdie area te verwyder, wis eenvoudig alle opgelaaide prente uit.';
$string['incoursesettingsswitchtorolepositionsetting'] = '"Verander rol na ..." posisie(s)';
$string['incoursesettingsswitchtorolesettingboth'] = 'In beide plekke: in die gebruikerskieslys en in die kursusverstellings';
$string['incoursesettingsswitchtorolesettingjustcourse'] = 'Slegs in die kursusverstellings';
$string['incoursesettingsswitchtorolesettingjustmenu'] = 'Slegs in die gebruikerskieslys';
$string['loginbackgroundimagesetting'] = 'Agtergrondprente van intekenblad';
$string['loginbackgroundimagesetting_desc'] = 'Prente wat in hierdie verstelling opgelaai word, sal lukraak op die intekenblad as agtergrondprente vertoon word.';
$string['loginform'] = 'Intekenvorm';
$string['loginform_desc'] = 'Met hierdie verstelling kan jy die intekenvorm optimaliseer om by \'n groter verskeidenheid van agtergrondprente te pas (indien gemerk). Dit beteken dat die intekenvorm na links op die intekenblad geskuif sal word, smaller word en \'n agtergrond verkry wat die agtergrondprent laat deurskyn. Die intekenvorm sal links geplaas word, omdat baie prente se vernaamste inhoud meer in die middel is en ons dus hierdie inhoud sigbaar wil hou. Let wel: Jy kan natuurlik ook hierdie verstelling aktiveer as geen agtergrondprente opgelaai is nie.';
$string['loginpagedesignheadingsetting'] = 'Intekenblad';
$string['navbardesignheadingsetting'] = 'Navstafie';
$string['navdrawerfullwidthsetting'] = 'Navlaai volbreedte op klein skerms';
$string['navdrawerfullwidthsettings_desc'] = 'Deur hierdie verstelling te merk, kan jy die oopgemaakte navlaaikieslys tot die volle breedte van die bladsy op smal skerms vergroot. Dit kan nodig wees omdat daar op klein skerms baie min van die hoofinhoudarea in die agtergrond sigbaar is. En \'n volbreedte kieslys kan moontlik beter aan gebruikers se verwagtinge van hoe kieslyste op klein skerms vertoon, voldoen.';
$string['navdrawerheadingsetting'] = 'Navlaaikieslys';
$string['pluginname'] = 'Boost Campus';
$string['presetheadingsetting'] = 'Tema voorafinstellings';
$string['region-footer-left'] = 'Onderskrif (links)';
$string['region-footer-middle'] = 'Onderskrif (middel)';
$string['region-footer-right'] = 'Onderskrif (regs)';
$string['region-side-pre'] = 'Regs';
$string['section0titlesetting'] = 'Afdeling 0: Titel';
$string['section0titlesetting_desc'] = 'Hierdie verstelling kan die gedrag van Moodle se vertoon van die titel vir die eerste kursusafdeling verander. Moodle vertoon dit nie vir so lank as wat die verstek titel vir hierdie afdeling gestel is. Sodra die gebruiker die titel verander, sal dit verskyn. Met hierdie verstelling (opsie is gemerk) kan jy \'n konsekwente gedrag verkry deur altyd die titel van afdeling 0 te vertoon.';
$string['showhintcourseguestaccessgeneral'] = 'Jy beskou hierdie kursus tans as <strong>{$a->role}</strong>.';
$string['showhintcourseguestaccesslink'] = 'Om volledige toegang tot die kursus te verkry, kan jy <a href="{$a->url}">self vir hierdie kursus inskryf</a>.';
$string['showhintcourseguestaccesssetting_desc'] = 'Met hierdie verstelling sal \'n wenk in die kursusopskif verskyn wanneer \'n gebruiker dit met die gastetoegangsfunksie binnegaan. As die kursus \'n aktiewe selfinskrywing bied, sal \'n skakel na daardie bladsy ook aan die gebruiker vertoon word.';
$string['showhintcoursehiddengeneral'] = 'Hierdie kursus is tans <strong>versteek</strong>. Slegs ingeskrewe onderwysers het toegang tot hierdie kursus wanneer dit versteek is.';
$string['showhintcoursehiddensetting'] = 'Vertoon wenk in versteekte kursusse';
$string['showhintcoursehiddensetting_desc'] = 'Met hierdie verstelling sal \'n wenk in die kursusopskrif verskyn solank as wat die sigbaarheid van die kursus versteek is. Dit help om die sigbaarheidstoestand van \'n kursus met een oogopslag te identifiseer, sonder dat daar na die kursusverstellings gekyk hoef te word.';
$string['showhintcoursehiddensettingslink'] = 'Jy kan die sigbaarheid in die <a href="{$a->url}">kursusverstellings</a> verander.';
$string['showhintcoursguestaccesssetting'] = 'Vertoon wenk vir gastetoegang';
$string['showsettingsincoursesetting'] = 'In kursusverstellingskieslys';
$string['showsettingsincoursesetting_desc'] = 'Met hierdie verstelling kan jy die vertoon van die kontekskieslyste verander. In Boost is daar \'n opspring-kontekskieslys reg langs die ratikoon. Deur hierdie verstelling te ontsper, sal die verstellings reg onder die kursusopskrif voorkom. Die verstellings word in oortjies gesorteer, dus is dit makliker vir die gebruiker om die verlangde verstelling te bereik, eerder as om deur \'n lang lys kieslysitems te soek. Met hierdie verstelling versteek ons ook die verstellingsikoon op die deelnemers se blad, aangesien die inskrywings op hierdie blad op die in-kursus kursuskieslys gedupliseer word en dus onnodig is.<br/>
Let asseblief daarop dat hierdie verandering nie gebruikers affekteer wat javateks in hul blaaiers afgeskakel het nie - hulle sal steeds die gedrag vanaf Moodle-kern  ontvang met \'n opspring-kursuskontekskieslys.';
$string['showswitchedroleincoursesetting'] = 'Posisie van verander rol-inligting';
$string['showswitchedroleincoursesetting_desc'] = 'Met hierdie verstelling kan jy die plek kies waar die inligting vertoon word aangaande na watter rol \'n gebruiker verander het. Indien nie gemerk nie (verstek waarde), sal die rolinligting reg onder die gebruiker se naam in die gebruikerskieslys vertoon word (soos in Boost-tema). Indien gemerk, sal hierdie inligting - saam met \'n skakel om terug te verander - onder die kursus vertoon word, aangesien hierdie funksionaliteit kursusverwant is.';
$string['sitehomeontopsetting'] = 'Werftuiste-kieslysitem boaan';
$string['sitehomeontopsetting_desc'] = 'Deur hierdie verstelling te merk, sal die Werftuiste se kieslysitem altyd boaan die navlaai voorkom. By verstek is dit reeds die geval op elke Moodle-blad, behalwe op kursusbladsye. Daar word die huidige kursus en die inhoud daarvan boaan geplaas. Dit kan \'n gebruiker se verwagtinge van die plasing van die verstek tuisblad se skakel versteur.';
$string['switchedroleto'] = 'Jy besigtig tans hierdie kursus met die rol:';
$string['switchroleto'] = 'Verander rol na';
$string['userdefinedontopsetting'] = 'Gebruiker-gedefinieerde tuisblad boaan';
$string['userdefinedontopsetting_desc'] = 'Deur hierdie verstelling te merk, sal die Paneelbord of Werftuiste-kieslysitem (afhangende van die gebruiker se voorkeure) altyd boaan die navlaai vertoon word. By verstek is dit reeds die geval op elke Moodle-blad behalwe kursusblaaie. Daar word die huidige kursus en die inhoud daarvan boaan vertoon. Dit kan \'n gebruiker se verwagtinge vir die plasing van die verstek tuisbladskakel versteur.';
